Implement "More like this" from the home screen
Closed, ResolvedPublic3 Story Points

Description

  • Tapping on the "More like this" button, should push a new VC
  • The new VC should be an extended list of the section
  • For Related sections, fetch 20
  • For Nearby sections, fetch 20
  • Use the same style cells and headers as the home VC
Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2015, 1:01 AM
BGerstle-WMF set Security to None.
MBinder_WMF updated the task description. (Show Details)Aug 28 2015, 7:17 PM
MBinder_WMF edited a custom field.

Checked with 5.0.0.434 on iPhone 5 iOS 9.02.

Nearby - Home screen

Clicking on 'More from nearby your location' displays 20 items

'More like [article title]'-Home screen

Clicking on 'More like [article title]' displays 20 items

JMinor closed this task as Resolved.Nov 18 2015, 9:02 PM
JMinor added a project: iOS-app-v5-alpha.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 9:02 PM